Skip to main content
POST
POST /api/bots/{botId}/conversations

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

botId
string
required

Body

application/json
title
string
Required string length: 1 - 200
kind
enum<string>
default:main
Available options:
main,
routine

Response

Success

id
string<uuid>
required
botId
string<uuid>
required
roomId
string<uuid> | null
required
peerBotId
string<uuid> | null
required
kind
enum<string>
required
Available options:
main,
dm,
room,
routine,
task,
archived
title
string
required
Required string length: 1 - 200
lastSeq
integer
required
Required range: 0 <= x <= 9007199254740991
lastActivityAt
string<date-time>
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required